Subject: Re: [X2Go-Dev] Bug#1312: QT applications crash with x2go server 4.1.0.2

From: Adrian Bickerstaffe <[email-masked]>
Date: Fri, 2 Nov 2018 04:58:33 +0000

If I set ³ -extension GLX² and " -extension BIG-REQUESTS², launching
Rstudio produces the error:

    Could not initialize OpenGL for RasterGLSurface, reverting to
RasterSurface.
    rstudio: Fatal IO error 11 (Resource temporarily unavailable) on X
server :53.0.

The daily builds of Rstudio 1.2 appear to have introduced a configuration
option to set the type of renderer (GL, software, etc), but the daily .deb
build won¹t install on Ubuntu 14.04 due to unmet dependencies.